burn_classes:
  unburned: 6840
  low: 16313
  moderate: 2936
  high: 366
emampr_landcover_vote_2013:
  42: 68709
  52: 7319
  43: 1437
  11: 1195
  41: 1062
  71: 526
  22: 319
  23: 161
  81: 160
  95: 30
  24: 21
  31: 19
  90: 8
  82: 2
soil_textures:
  clay loam: 79272
  silt loam: 1696
